apiVersion: v1
kind: ConfigMap
metadata:
  name: portal-config
  namespace: {{ .Release.Namespace }}
data:  
{{ (tpl (.Files.Glob "configs/backendConfig.json").AsConfig . ) | indent 2 }}
{{ (tpl (.Files.Glob "configs/moduleConfig.json").AsConfig . ) | indent 2 }}